body {
	behavior:url("iso_misc/csshover.htc");
}

ul.leftNav2 {
	height: 1%;
	width:218px;
}

ul.leftNav2  li.parent a {
	width:174px;
}

ul.leftNav2 li {
	width:218px;
}

.nav2 {
	z-index:100;
}

.xisoBleuInset .insContent,
.xisoGrisInset .insContent,
.xisoOrangeInset .insContent,
.xisoVertInset .insContent {
	height:1%;
}

.sht1 {
	width:419px;
}

.sht1 ul li {
	margin-left: 5px;
}

.insInset {
	zoom: 1;
}

.mainNav .nav1 li  .nav2 li  a:link,
.mainNav .nav1 li  .nav2 li  a:visited {
	zoom:1;
}